@import url("../../layui/css/layui.css");
@import url("../font/iconfont.css");

@import url("module/dtree/font/dtreefont.css");
@import url("module/dtree/dtree.css");
@import url("module/iconPicker.css");
@import url("module/treetable.css");
@import url("module/nprogress.css");
@import url("module/message.css");
@import url("module/cropper.css");
@import url("module/loading.css");
@import url("module/topBar.css");
@import url("module/select.css");
@import url("module/layout.css");
@import url("module/notice.css");
@import url("module/button.css");
@import url("module/frame.css");
@import url("module/layer.css");
@import url("module/toast.css");
@import url("module/menu.css");
@import url("module/form.css");
@import url("module/link.css");
@import url("module/code.css");
@import url("module/step.css");
@import url("module/card.css");
@import url("module/tab.css");
@import url("module/tag.css");
@import url("module/fullscreen.css");
@import url("module/popover.min.css");

.paer-header-title{font-size:20px;height: 60px;line-height: 60px}
.pear-table{margin: 10px}
.pear-search-tool{padding: 2px 20px !important;}
.pear-search-tool .layui-inline{width:98% !important;}
.pear-search-tool .layui-input-inline{width:98% !important;}
.pear-search-tool .layui-btn{width:100% !important;padding:0 !important;}
/** 自定义部分 */
.pear-admin-flex{display: flex;justify-content: space-between;align-items: center;}

.pear-admin-flex-1{width: 100%;}
.pear-admin-flex-2{width: 48%;}
.pear-admin-flex-3{width: 32%;}
.pear-admin-flex-4{width: 24%;}
.pear-admin-flex-4{width: 19%;}
.pear-admin-flex-70{width: 68%;}
.pear-admin-flex-30{width: 29%;}

.pear-table-box{padding: 20px 20px 30px 20px}

/**自定义滚动条样式 */
::-webkit-scrollbar {
    width: 15px;
    height: 15px
}

::-webkit-scrollbar-track {
    background-color: transparent;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    border-radius: 0.3em
}

::-webkit-scrollbar-thumb {
    background-color: #9c9da0;
    -webkit-border-radius: 0.3em;
    -moz-border-radius: 0.3em;
    border-radius: 0.3em
}

/**客户基本信息 start**/
.panel-title{color:#999999}
.panel-title span{color:#000000}
.custom-item{width: 100%;margin: 10px auto;border-bottom: 1px solid #eeeeee;padding-bottom: 10px}
.custom-item .custom-item-label{display: inline-block;max-width: 350px;margin-right:10px;text-align: left;color:#888888;font-size: 14px}
.custom-item .custom-item-value{text-align: left}
.custom-item-pic{width: 100%;overflow: hidden;margin-top: 10px}
.custom-item-pic ul li{width: 80px;height: 100px;float: left;border: 1px solid #cccccc;margin:5px 10px 5px 0;border-radius: 5px;overflow: hidden;text-align: center}
.custom-item-pic div{width: 80px;height: 100px;float: left;border: 1px solid #cccccc;margin:5px 10px 5px 0;border-radius: 5px;overflow: hidden;text-align: center}
.custom-item-pic img{height: 100%;cursor: pointer;margin: 0 auto}
.custom-item-file{width: 100%;overflow: hidden;margin-top: 10px}
.custom-item-file ul li{width: 80px;height: auto;float: left;margin:5px 10px 5px 0;border-radius: 5px;overflow: hidden;text-align: center}
.custom-item-file div{width: 80px;height: auto;float: left;margin:5px 10px 5px 0;border-radius: 5px;overflow: hidden;text-align: center}
.custom-item-file img{width: 100%;cursor: pointer;margin: 0 auto}
/**客户基本信息 end**/